---
- date: '2025-06-14'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23223331
    xz: 17276752
    zip: 28593838
  sha1:
    gz: 5fea1af29b1e68058cae3ae07d303ea5ff2137ee
    xz: 5cc41c53ae2fc8c126d13ab175f3b83a8e64cfcf
    zip: 7e253a8806c4a7aea1a59434ee0214bd4e900ae4
  sha256:
    gz: d3d352200a26fa9c3bfb8f67b07fc0feabccb113a60c8723f01b295dcc7131d0
    xz: cdaaccb2b9bf95ef202969b271a01a89d46ef5a5745cbb37d6e05c843fd7c31e
    zip: fa61b0b783142e84516bd5963e33e6f27b4d3c91c79f8925176ad16eb080aa12
  sha512:
    gz: 73207c1c956f46f74ec26c64833f58b729262b73ea7b74b783787213e4a14a1a91435a75e10c790c2b408c3eb284432e70fc1def038d321d91e1138710a7c47d
    xz: 59279ecdcb09f75b31cd1f818fdf9e9c3f1a4a0b18ef6b066de6316d4eaeb7284576f0341a168323568bad3a80493dccbab9809f045b44180298ccd37216b601
    zip: 031e8a96870b1946ac1305d75f5151419841435d0f8e6eb6fa25062f3c51dc1549f162f47d739ad169d66297b0f1672af4ff58c624c10396df4c6eb232542e47
